"use strict";
const sheep_request_index = require("../../request/index.js");
const TradeConfigApi = {
  // 获得交易配置
  getTradeConfig: () => {
    return sheep_request_index.request({
      url: `/trade/config/get`,
      method: "GET"
    });
  }
};
exports.TradeConfigApi = TradeConfigApi;
